.form-block {	padding: 10px;}
.with-anti-bot-math.form-block {	padding-right: 70px;	padding-left: 50px; }
.form-block .row input[type="text"] {width: 240px}
.with-whats .input-wrap-txt, .with-whats .input-wrap-button {display: none}
.btn-whats-app svg path {fill: white}

.container-txt {padding-top: 2vh;}
.container {max-width: 5600px}

@media (max-width: 6500px) {
    .container {
        max-width: 4800px;
		    width: 84%;
    }
}

@media (max-width: 5500px) {
    .container {
        max-width: 4500px;
    }
}

@media (max-width: 4000px) {
    .container {
        max-width: 3200px;
    }
}

@media (max-width: 3500px) {
    .container {
        max-width: 2800px;
    }
}

@media (max-width: 2000px) {
    .container {
        max-width: 1400px;
    }
}

@media (max-width: 1920px) {
    .container {
        max-width: 1376px;
    }
}

* {font-family: Futura;}

form{display: inline-grid}

.wrap-background {position: fixed;}

.form-block-wrap {
    margin-top: 0;     margin-bottom: 60px;
}

h1 {
    color: #e8e8ea;
    font-family: Futura Bold;
    font-size: 4.5em;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    margin-top: 30px;
}

.catalog_macbook-wrapper { /*2*/
    margin-top: 90px;
}

@media(min-width: 2374px){
	.catalog_macbook-item img{
		width: 882px !important
	}
	
	.wrap {
		padding-top: 45px
	}
	
	.catalog_macbook-wrapper {
		margin-top: 130px
	}
}

.catalog-form_row {
  justify-content: space-between;
    display: flex;
    margin-top: 20px;
}

.catalog_macbook-item {
  height: 560px !important;
}

.catalog-form_row-item {
    color: #e8e8ea;

    font-size: 1em;
    font-style: normal;
    font-weight: 300;
    line-height: 100%;
    padding: 0 .75em;
}

.content__sub-title {
  color: #fff;
    font-size: 2.5em;
    font-style: normal;
    font-weight: 300;
    line-height: 110%;
        margin-top: 7vh;
}

.form-block .row {
    margin: 0;
    column-gap: 0px;
}

.form-block .row input[type='text'] {
  background: transparent;
  color: rgb(191, 158, 119);
  padding-left: 0;
}

.modal-wrap a {
        color: #e8e8ea;
}

.row-top {
  position: relative;     color: #e8e8ea;
    z-index: 3;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
}

.modal-pers {
  color: #fff;
}

.wrap {
  padding-top: 25px; overflow: hidden;
}

.main_col-macbook {
  position: absolute;
    top: 0;
    right: 0; z-index: 2; width: 43vw;
    /*aspect-ratio: 1802 / 2632;*/
}

.catalog_macbook-wrapper {
    background-image: url(../img/mackfull_black.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 80em;
    height: 100%;
    margin-bottom: -10%;
    margin-top: 110px;
    padding: 2em 0 12em 8.4em;
    position: relative;
}

.content {
  display: block;
    height: initial;
    margin-top: 3vh;
}

.fact-item {
    flex-grow: 1;
    color: white;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}

.col-content:nth-child(1) {
	width: 56%;
	display: flex;
    flex-direction: column;
	height: 81vh;
	justify-content: space-between;
}

@media (min-width: 1921px) {
	h1 {		
		font-size: 80px;
		margin-top: 60px;
	}
	
	.catalog_macbook-wrapper {		
		background-size: 100em;
		padding: 2em 0 12em 11em;
	}
	
	.main_col-macbook {
		aspect-ratio: 1802 / 2632
	}
	
	.content__sub-title {
		font-size: 50px;
		margin-top: 6vh;
	}
	
	.catalog_macbook-item {
		height: 700px !important
	}
	
	.form-block .row input[type="text"] {
		width: 300px;
	}
	
	.catalog_macbook-wrapper {
		margin-top: 150px;
	}
	
	.fact-item {font-size: 2.1em;}
	
	.catalog-form_row-item {
		font-size: 1.7em;
	}
	
	.catalog_macbook-wrapper {		
		background-size: 62vw;
		padding: 2em 0 12em 6.5vw;
		margin-top: 190px;
	}	
	
	.catalog_macbook-item {
		height: 32vw !important;
	}
}

@media (min-width: 2930px) {
	h1 {		
		font-size: 140px;
		margin-top: 90px;
	}
	
	.catalog_macbook-wrapper {		
		background-size: 140em;
		padding: 2em 0 12em 14em;
	}
	
	/*.main_col-macbook {
		aspect-ratio: 1802 / 2632
	}*/
	
	.content__sub-title {
		font-size: 74px;	
	}
	
	.catalog_macbook-item {
		height: 1020px !important
	}
	
	.form-block .row input[type="text"] {
		width: 480px;
	}
	
	.form-block .row {
		height: 65px;
	}
	
	.catalog-form_row {
		margin-top: 40px;
	}
	
	.btn-send {
		width: 260px;
		font-size: 20px;
	}
	
	
}



@media (min-width: 4000px) {
	h1 {		
		font-size: clamp(100px, 4.7vw, 270px);
		margin-top: 160px;
	}
	
	.catalog_macbook-wrapper {		
		background-size: 66vw;
		padding: 2em 0 12em 6.5vw;
		margin-top: 190px;
	}	
	
	.catalog_macbook-item {
		height: 35vw !important;
	}
	
	.content__sub-title {
		font-size: clamp(80px, 3.5vw, 130px);	
	}
	
	
	
	footer {
		    font-size: 30px;
	}
	
	footer .row {
		gap: 100px;
	}
	
	footer .col-cosmic svg {
		width: 26px;
		height: initial;
		transform: translateY(-7px);
	}
}

@media (min-width: 5000px) {
	h1 {		
		font-size: clamp(100px, 4.8vw, 260px);
		margin-top: 160px;
	}
	
	.content__sub-title {
		font-size: clamp(80px, 3.9vw, 140px);	
	}
	
	.fact-item {
        font-size: 5.1em;
    }
	
	.catalog-form_row-item {
        font-size: 2.7em;
    }
}


@media (max-width: 1600px) { 
  
  .logo {width: 80px}

  .wrap {padding-top: 22px;}

  h1 {font-size: 52px; margin-top: 26px;}

  .facts-wrap {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .content__sub-title {
      font-size: 32px;
      
      
  }

  .content { margin-top: 20px;  }

  .col-content:nth-child(1) {width: 50%;}

  .main_col-macbook {  width: 48vw;}

  .catalog_macbook-wrapper {
      margin-top: 88px;
  }
}

@media ((max-width: 1440px) and (min-width: 1281px)) {
	.with-anti-bot-math.form-block .row input[type='text'] {
	    width: 210px;
	    font-size: 16px;
	}

	.with-anti-bot-math.form-block {
		padding: 36px 58px 40px 50px;
  }


}

@media (max-width: 1440px) {

  .form-block-wrap {margin-top: 2vh;}

  .wrap {padding-top: 20px;}

  h1 {font-size: 46px; margin-top: 24px;}

  .form-block .row input[type="text"] {
	width: 220px;
	}

  .content__sub-title {
      font-size: 30px;
      margin-bottom: 40px;
      margin-top: 22px;
  }

  .content { margin-top: 18px;  }

  .col-content:nth-child(1) {width: 48%;}

  .main_col-macbook {  width: 50vw;}

  .catalog_macbook-wrapper {
      margin-top: 80px;
  }
}

@media (max-width: 1280px) {
  .form-block .row input[type="text"] {
    width: 200px;
  }
  
  .fact-item {
    font-size: 18px;
}
}

@media ((max-width: 1280px) and (min-width: 769px)) {
	.with-anti-bot-math.form-block .row input[type='text'] {
	    width: 190px;
	    font-size: 14px;
	}

	.with-anti-bot-math.form-block {
		padding: 30px 56px 36px 48px;
  }
}

@media ((max-width: 1200px) and (min-width: 769px)) {

	.with-anti-bot-math.form-block {
		padding: 30px 46px 36px 38px;
  }

	.form-block {position: relative; z-index: 2}

  .class-add-whats {
    padding-right: 46px;
    padding-left: 38px;
  }
}

@media (max-width: 768px) {
	#form .row {
		flex-direction: column;
		-webkit-flex-direction: column;
		justify-content: center;
		-webkit-justify-content: center;
		row-gap: 7px;
	}
	
	

	.with-anti-bot-math.form-block {
    padding-right: 20px;
    padding-left: 20px;
 }

	.input-wrap-button {
		margin-left: 0px;
	}

	.row-input .input-wrap {
		width: 100%;
		max-width: 560px;
	}

	.form-block .row input[type="text"] {
		width: 100%;
		margin-right: 0px;
		height: 42px;
	}

	.form-block {
		padding-right: 10px;
		padding-left: 10px;
	}

	.input-wrap {
		height: 42px;
	}

  .input-wrap-button {
    height: 60px
  }

	.input-wrap-button {
		text-align: center;
		margin-top: 6px;
	}

	.col-content:nth-child(2) {
		transform: translate(0px, 280px);
	}

	.content__sub-title {
		margin: 18px auto 0;
		font-size: 20px;
		line-height: 22px;
	}

  .class-add-whats .btn-whats-app {
    max-width: 100%;
    max-width: 560px;
  }

  .class-add-whats .input-wrap-button input {
    width: 100%;
  }

  .logo {
    height: 30px;
  }

  .catalog_macbook-wrapper {
        padding: 14px 62px 10em 62px;
    }

    .form-block .row input[name="name"] {
        padding-left: 20px;
    }
	
	.content-txt {
        width: 100%; 
    }
}





.facts-wrap {

}

.facts {
	column-gap: 4px;
}

.thanks-title{
	color: white;
}

.btn-down {
	background: #CB9768;
}

.btn-down:hover {
	background: #ae8158;
}

.form-block {
  backdrop-filter: blur(10px);
    background: rgba(12, 28, 33, .5);
}

.form-block-title {
	color: #7D7765;
}

.btn-send, #btn-send2 {
	background: #bd9362;
	color:white
}

.btn-send:hover, #btn-send2:hover {
	background: #ab835f;
	color:white
}

.btn-send:active, .btn-send:focus {
	color:white
}

.btn-send:disabled:hover, #btn-send2:disabled:hover {
	background: #CB9768;
}

footer {
	background: transparent;
}

.col-pers {
  display: none
}

footer .row {    
    justify-content: flex-start;
    -webkit-justify-content: flex-start; 
	gap: 30px;
}

footer a, footer, footer a:hover, footer a:focus {
	color: #F7CEB3;
	text-decoration: none
}

.catalog-form_row-m {
  margin-top: 30px;
    margin-bottom: 30px;
    flex-wrap: wrap;
    gap: 16px;
}

.row-top-small {
  flex-wrap: wrap;
    gap: 10px;
}

/* MEDIA --------------------------------------------------------------------------------------- */

@media
	(min-width: 1201px) and (max-height: 600px),
	(min-width: 1600px) and (max-width: 1920px) and (max-height: 765px), 
	(min-width: 1920px) and (max-width: 3000px) and (max-height: 700px) , 
	(min-width: 3000px) and  (max-height: 1300px) {
	
	footer {
		position: relative;
		margin-top: 0;
		height: initial;
		margin-top: 30px;
		margin-bottom: 20px;
	}
	
	.col-content:nth-child(1) {
		height: initial;
	}
	
	html, body, main {
		/*height: initial;*/
	}
	
	footer .container {width: 100%;}
}

@media(max-width: 1280px) {
	h1 {
		font-size: 42px;
	}
	
	    .content__sub-title {
        font-size: 28px;
        margin-bottom: 5vh;
        margin-top: 4vh;
    }
}

@media(max-width: 1200px) {
	.col-content:nth-child(1) {height: initial }
	
	.form-block-wrap {margin-bottom: 0px}

    .container {height: initial}

  .main_col-macbook {
    position: relative;
  }

  .main_col-macbook {
        width: 100vw;
    }

    .col-content:nth-child(1) {
        width: 100%; text-align: center;
    }

    .catalog_macbook-wrapper {
      width: 50vw;
      background-size: contain;
      margin: 20px auto;
    }

    .catalog_macbook-item {
      width: 90%
    }

    .catalog_macbook-wrapper {
      padding: 14px 62px 12em 62px;
    }

    .catalog_macbook-item {
      height: 25vw !important
    }
}

@media(max-width: 1200px) and (min-width: 769px){
  .col-cosmic {
    transform: translateX(-20px); font-size: 9px;
  }

  footer .col-cosmic svg {
      margin-right: -2px;
  }
}

@media(max-width: 991px) {
	h1 {
		font-size: 40px; margin-top: 20px;
	}

  .logo {
    height: 40px;
  }

  .fact-item {
      font-size: 16px;
  }

  .facts-wrap {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .content__sub-title {
        font-size: 24px;
        margin-bottom: 36px;
        margin-top: 20px;
    }

    .catalog_macbook-wrapper {
        width: 50vw;
        background-size: contain;
        margin: 34px auto;
    }
}

@media (max-width: 768px) {
	.form-block-title {text-align: center;}
	h1 {
		font-size: 38px;
	}

	.facts-wrap {
		border: none;
		border-radius: 0px;
		background: transparent;
	}

	footer a, footer, footer a:hover, footer a:focus
	{
		color: #A9A9A9
	}
	
	

	.col-cosmic svg path, .widgets svg path{
		fill: #A9A9A9
	}

	.form-block-title {
		color: white;
	}

	.form-block, .form-block-wrap {
		background: transparent; text-align: center;
	}

  .form-block {
      backdrop-filter: initial;
  }

	.col.widgets {
		background-color: #545454;
	}

  .row-content .col-content:nth-child(1) {
    padding-top: 0vh;
  }

  .facts-wrap {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .form-block .row input[type='text'] {
      background: rgba(12, 22, 33, .8);
  }

    .catalog_macbook-wrapper {width: 80vw}
    .catalog_macbook-item {height: 42vw !important }
	
	.catalog_macbook-item img {
		height: 100%;
	}
}

@media (max-width: 600px) {
	.catalog_macbook-wrapper {width: 90vw}
    .catalog_macbook-item {height: 45vw !important }
}

@media (max-width: 768px) and (max-height: 940px) {
  /*footer {position: relative;}

  .wrap {
    min-height: initial;
    height: initial;
  }

  .wrap-background-bg {
      display: none !important;

  }

  body {
      background-image: url(../img/bg.webp?1761142735);
        background-position-x: center;
  }
  
  body:before {
		        position: fixed;
		content: '';
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(35, 38, 46, 0.4);
	}
	
	.with-dark:before {
		content: none !important;
	}*/
	
	h1 {
        font-size: 30px;
    }
	
	.content__sub-title {
        font-size: 20px;
    }
}

.iti.iti--allow-dropdown {height: 100%;}

@media (max-width: 768px) {
	.without-plugin  .form-block .row input[type="text"] {padding-left: 18px;}
}
@media (max-width: 480px) {
	.without-plugin  .form-block .row input[type="text"] {padding-left: 13px;}
}

@media (max-width: 768px) {
	h1 {text-align: center;}
	
	

	.without-form-name #form .row {
		justify-content: center !important;
		-webkit-justify-content: center !important;
	}

	.facts {flex-wrap: wrap;}

  .content__sub-title {
        font-size: 22px;
        margin-bottom: 10px;
        margin-top: 16px;
    }
}

@media screen and (max-height: 750px) and (max-width: 768px) {
  .with-form-name.with-foot .fact-item {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
  }

  .with-form-name.with-foot .col-content:nth-child(2) img {
    width: 80%;
  }

  .with-form-name.with-foot .col-content:nth-child(2) {
    transform: translate(0px, 330px);
  }

  .with-form-name.with-foot .form-block-title {
    font-size: 14px;
    line-height: 16px;
  }

  .with-form-name.with-foot .form-block .row input[type="text"], .form-block .row input[type=submit] {
    font-size: 14px;
    line-height: 16px;
  }

  .with-form-name.with-foot .form-block .row input[type="text"], .with-form-name.with-foot .btn-send {
    height: 40px;
  }

  .with-form-name.with-foot footer {
    position: relative;
    margin-top: 0px;
    margin-top: -200px;
  }
}


@media screen and (max-height: 670px) and (max-width: 768px) {
  .without-form-name.with-foot .fact-item {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 16px;
  }



  .without-form-name.with-foot .col-content:nth-child(2) img {
    width: 80%;
  }

  .without-form-name.with-foot .col-content:nth-child(2) {
    transform: translate(0px, 330px);
  }

  .without-form-name.with-foot .form-block-title {
    font-size: 14px;
    line-height: 16px;
  }

  .without-form-name.with-foot .form-block .row input[type="text"], .form-block .row input[type=submit] {
    font-size: 14px;
    line-height: 16px;
  }

  .without-form-name.with-foot footer {
    position: relative;
    margin-top: 0px;
    margin-top: -120px;
  }
}

@media (min-width: 992px) {
	#m-catcher.modal.with-digit_capt .modal-dialog {
	    width: 920px !important;
	    max-width: 920px !important;
	}
}

@media (max-width: 480px) {
	
	.form-block-wrap {margin-bottom: 30px}

	.row-top {gap: 10px;}
	  
	/*.input-wrap-name {display: none} */
	
	.form-block .row input[type="text"], .input-wrap {height: 52px;}    /*25*/
	  
	 .fact-item {
        font-size: 14px;
    } 
	  
	.formCheckbox {
		transform: translateY(3px) !important; margin: 0;
	}
	
	.modal-wrap {
		margin-top: 0px; 
	}
  
  
  .catalog_macbook-wrapper {
		background-image: url(../img/phem.png);
		background-position: center;
	}

  .catalog_macbook-wrapper {width: 86vw; padding: 14px 52px 12em 52px}

  .catalog_macbook-item {
    height: 39vw !important
  }

  .fast_background {
    width: 100%
  }
  
  .catalog_macbook-wrapper {
	  display: flex;
    justify-content: center;
  }
  
  /*.catalog_macbook-slider {
	  width: 52vw;
  }*/
  
  /*background-size: cover;
    background-position-y: 0;*/
  
      .catalog_macbook-wrapper {
        width: 68vw;
        padding: 0;
        aspect-ratio: 880 / 1780;
    }
	
	.catalog_macbook-slider {
		width: 92% !important;
		transform: translateY(70px)
	}
	
	.wrap {
        padding-top: 10px;
    }
	
	.fact-item {
        padding-top: 8px;
        padding-bottom: 8px;
        margin-top: 0px;
    }
	
	footer .container {
        padding-top: 8px;
        padding-bottom: 8px;
		margin-top: -12px;
    }
	
	.catalog-form_row-m {
		margin-top: 16px;
		margin-bottom: 16px;
		    gap: 10px;
	}
	
	.modal-wrap {
		color: #e8e8ea;
		margin-top: 0px;
	}
	
	.content {
        margin-top: 4px;
    }
	
	.catalog_macbook-wrapper {
        margin: 20px auto;
    }
	
	h1 {margin-top: 18px; font-size: 34px;}
	
	.content__sub-title {
        font-size: 25px;
        margin-bottom: 10px;
        margin-top: 26px;
    }
	
	.modal-wrap {
		font-size: 11px;
	}
	
	.fact-item:nth-child(1) {
		text-align: left;
	}

	.catalog-form_row-item {
		font-size: 11px; padding: 0 2px;
	}
	
	.catalog-form_row-m {
        gap: 5px;
    }
	
	.btn-send, .input-wrap-button {
        height: 56px;
    }
}

.modal-wrap {
  color: #e8e8ea;
  margin-top: 6px;
}

@media (max-width: 390px) {
   /*.catalog_macbook-wrapper {width: 88vw; padding: 14px 42px 12em 42px}*/
   
    .catalog_macbook-slider {
		transform: translateY(42px)
	}
	
	footer .container {
        padding-top: 7px;
        padding-bottom: 6px;
		margin-top: -14px;
    }
	
	.catalog-form_row-item {
		font-size: 10px;
	}
	
	.modal-wrap {
		margin-top: 0px;
	}
	
	.catalog-form_row-m {
        margin-top: 4px;
        margin-bottom: 14px;
    }
	
	    .formCheckbox {
        transform: translateY(4px) !important;
    }

    .fact-item {
        font-size: 12px;
    }
}

@media (max-width: 360px) {
	h1 {font-size: 24px;}

	.content__sub-title {
		font-size: 16px;
	}
	
	/*.fact-item:nth-child(3) {
        text-align: initial;
    }*/
	
	.modal-wrap {
        font-size: 7.6px;
    }
	
	.fact-item {
        font-size: 13px;
    }
	
	.logo {
        height: 36px;
    }
	
	.fact-item {
        padding-top: 7px;
        padding-bottom: 7px;
    }
	
	.catalog_macbook-wrapper {
        margin: 10px auto;
    }
	
	
}

.class-add-whats {
  position: relative;
  z-index: 2
}

h1 {z-index: 0}
footer {z-index: 4}












.wrap {
    padding-top: 0px;
    overflow: hidden;
}



@media(max-width: 1200px) { 
	footer .row {
		justify-content: space-between;
		-webkit-justify-content: space-between;
		column-gap: 30px;
		row-gap: 10px;
	}
}


@media (max-width: 768px) and (min-width: 481px){
    
	
	footer .container {
        padding-left: 10px;
		padding-right: 10px;
    }
	
	footer .col-cosmic svg {
		margin-right: 2px;
	}
}

@media (max-width: 480px) {
    .catalog_macbook-wrapper {
        margin: 20px auto;
    }
	
	.container-txt {padding-top: 8px;}
	
	footer .row {
		row-gap: 7px;
	}
	
	.catalog-form_row-m {
        margin-top: 10px;
        margin-bottom: 16px;
    }
}











/* Делаем красное уведомление только в хромоподобных браузерах */
input:invalid:focus ~ .fake-tooltip,
input:invalid:focus {
  position: relative;
}

/* Само красное облачко */
input::-webkit-validation-bubble {
  background: red !important;
  color: white !important;
  border-radius: 6px !important;
}

input::-webkit-validation-bubble-arrow {
  background: red !important;
  border-color: red !important;
}

input::-webkit-validation-bubble-message {
  background: red !important;
  color: white !important;
  border: none !important;
  border-radius: 6px !important;
  padding: 10px 14px !important;
  font-size: 14px !important;
  box-shadow: 0 4px 12px rgba(255,0,0,0.3) !important;
}




